@charset "utf-8";
/* CSS Document */
body,th {font-size:12px;color:#787878;font-family:"微软雅黑",arial, sans-serif;font:12px/1.75;line-height:20px;margin:0px;padding:0px;background:#fff;}

a{text-decoration:none;color:#787878;border:0px;outline:none;/*移除超链的虚线框  IE8,FF有用*/hide-focus:expression(this.hideFocus=true);/*IE6、IE7*/}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {color:#ff9935;}
a:active {text-decoration:none;}
img {border:0;vertical-align:middle;}
p{margin:0px;padding:0px;border:0px;text-indent:2em;}
ul,li,dl,dt,dd,form,select{margin:0;padding:0;float:left;list-style:none;}
.hct1{width:1336px;height:auto;margin:0px auto;}


.hct{width:1336px;height:auto;margin:0px auto;}

/***********************/
/********head**********/
/***********************/
.head{width:1336px;height:auto;background:url(../images/index_01.jpg) left top;}

.head1{width:1000px;height:180px;margin:0px auto;}

.szzy{width:1000px;height:25px;line-height:25px;overflow:hidden;}
.szzy h1{width:100px;height:25px;margin:0px;font-size:14px;float:left;font-weight:bold;}

.szzyr{width:900px;height:25px;float:left;}

.headlogo{width:1000px;height:105px;background:url(../images/index_02.jpg) right top no-repeat;}

.soso{width:216px;height:43px;float:right;}
.sosotop{width:216px;height:8px;}
.sosos{width:225px;height:25px;}
.inputtext{height:23px;width:130px;line-height:23px;color:#a6b1c5;float:left;margin-left:28px;_margin-left:14px;font-size:12px;border:0px;}
.butt{height:25px;width:39px;background:url(../images/index_04.jpg) center center no-repeat;border:0px;float:left;}


.nvahe{width:1000px;height:45px;clear:both;}


.nva{width:1000px;height:50px;}
.nva ul{width:1000px;height:50px;}
.nva ul li{height:50px;line-height:50px;text-align:center;z-index:100;font-weight:bold;}
.nva ul li a{height:50px;float:left;}

.nvali0{width:110px;height:50px;}
.nvali0 a{width:110px;height:50px;color:#fff;}
.nvali0 a:hover{background:#ff9935;}

.jg{width:1px;height:50px;background:url(../images/index_03.jpg) center center no-repeat;}

.nvali1{width:110px;height:50px;border-left:1px #2b95d4 solid;}
.nvali1 a{width:110px;height:50px;color:#fff;}
.nvali1 a:hover{background:#ff9935;}

.zxzxhe{width:143px;height:50px;float:right;}
.zxzxhe img{margin-top:5px;}

.hegd{width:900px;height:35px;line-height:35px;color:#a7a7a7;padding-left:40px;padding-right:40px;}


.gsjjhead{width:1336px;height:420px;position:relative;}


#divSmallBox{overflow:hidden;*display:inline;*zoom:1;}
#playBox{width:1336px;height:380px;position:relative;overflow:hidden;}
#playBox .oUlplay {width:99999px;position:absolute;left:0;top:0;}
#playBox .oUlplay li{float:left;}
#playBox .pre{cursor:pointer;width:47px;height:79px;background:url(../images/index1_01.png) no-repeat;position:absolute;top:164px;left:130px;z-index:10;}
#playBox .next{cursor:pointer;width:47px;height:79px;background:url(../images/index1_02.png) no-repeat;position:absolute;top:164px;right:130px;z-index:10;}
#playBox .smalltitle {width:1336px;height:22px;position:absolute;bottom:0px;z-index:10;background:url(../images/index_01.png) center center no-repeat;}
#playBox .smalltitle ul{width:135px;margin-left:633px;margin-top:8px;}
#playBox .smalltitle ul li{width:12px;height:12px;margin:0 5px;background:url(../images/index_02.png) center center no-repeat;float:left;overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{background:url(../images/index_03.png) center center no-repeat;}

/***********************/
/********cen**********/
/***********************/
.cenh{width:1000px;height:auto;margin:0px auto;}

.cen{width:1336px;height:auto;margin:0px auto;}



.cpjjry{width:1000px;height:573px;clear:both;}

.cpjjryl{width:680px;height:542px;float:left;}
.cpjjrylti{width:680px;height:40px;background:url(../images/index_09.jpg) left top no-repeat;}
.cpjjryls{width:680px;height:408px;}
.cpjjryls ul{width:680px;height:408px;}
.cpjjryls ul li{width:213px;height:204px;margin-left:6px;_margin-left:3px;margin-right:7px;}

.alimg{width:213px;height:156px;float:left;text-align:center;border:1px #f2f2f2 solid;}
.alimg img{max-width:213px;height:156px;}

.alti{width:213px;height:38px;line-height:38px;float:left;text-align:center;}

.cpjjrylimg{width:680px;height:88px;}



.cpjjryr{width:290px;height:542px;float:right;}
.gsjj{width:290px;height:273px;}
.gsjjti{width:290px;height:40px;background:url(../images/index_12.jpg) left top no-repeat;}
.gsjjimg{width:290px;height:71px;}
.gsjjs{width:290px;height:140px;line-height:28px;}

.zzryh{width:290px;height:270px;}
.zzryhti{width:290px;height:40px;background:url(../images/index_14.jpg) left top no-repeat;}
.zzryhs{width:288px;height:222px;border:1px #d9d9d9 solid;}



.xwzxhe{width:1000px;height:302px;clear:both;}

.xwzxhel{width:313px;height:260px;float:left;margin-right:30px;}
.xwzxhelti{width:313px;height:40px;background:url(../images/index_17.jpg) left top no-repeat;}
.xwzxhelimg{width:313px;height:68px;}

.xwzxhels{width:313px;height:150px;}
.xwzxhels ul{width:313px;height:150px;}
.xwzxhels ul li{width:313px;height:29px;line-height:29px;border-bottom:1px #e5e5e5 dashed;}
.xwimg{width:15px;height:29px;float:left;background:url(../images/index_23.jpg) left center no-repeat;}
.xwli{width:295px;height:29px;float:left;}
.xwlite{float:left;}
.xwlitime{float:right;}

.xwzxhec{width:313px;height:260px;float:left;}
.xwzxhecti{width:313px;height:40px;background:url(../images/index_19.jpg) left top no-repeat;}

.xwzxher{width:313px;height:260px;float:right;}
.xwzxherti{width:313px;height:40px;background:url(../images/index_21.jpg) left top no-repeat;}



/*************************************************************************************************/



.myscroll {width:760px;height:484px;margin:0 auto;line-height:26px;font-size:12px;overflow:hidden;}
.myscroll li {height:242px;overflow:hidden;}
.myscroll img {border:0 none;}

.cenbut1{width:100%;height:20px;}
.cenbut{width:100%;height:10px;}



.more{float:right;margin:5px 0px 0px 0px;}
.more a{color:#0178ee;}
.more2{float:right;margin:14px 0px 0px 0px;}

.ckqw{color:#717171}
.ckqw a{color:#717171;}

/***********************/
/********foort**********/
/***********************/
/***********************/
/********foort**********/
/***********************/
.foort{width:100%;height:183px;color:#fff;background:url(../images/index_06.jpg) left top;}
.foort a{color:#fff;}

.foort1{width:1000px;height:183px;margin:0px auto;}
.foort2{width:1000px;height:31px;}

.foort3{width:1000px;height:112px;clear:both;}
.foort3l{width:750px;height:112px;line-height:25px;float:left;}
.foort3r{width:225px;height:112px;float:right;}
.foort3rt{width:225px;height:46px;}
.foort3rt a{margin-right:9px;}

.foort3rs{width:225px;height:66px;letter-spacing:2px;text-align:center;}
.foort3rs a{margin-right:10px;}

.foort4{width:1000px;height:40px;line-height:40px;color:#5facda;text-align:center;}
.foort4 a{color:#5facda;}



/********列表分页**********/
.wp-pagenavi {CLEAR:both;text-align:center;height:25px;}
.wp-pagenavi A {BORDER-RIGHT:#707070 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#707070 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:3px;MARGIN:2px;BORDER-LEFT:#707070 1px solid;PADDING-TOP:3px;BORDER-BOTTOM:#707070 1px solid;TEXT-DECORATION:none;}
.wp-pagenavi SPAN {BORDER-RIGHT:#707070 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#707070 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:3px;MARGIN:2px;BORDER-LEFT:#707070 1px solid;PADDING-TOP:3px;BORDER-BOTTOM:#707070 1px solid;TEXT-DECORATION:none;}
.wp-pagenavi A:hover {}
.wp-pagenavi SPAN.current {BORDER-LEFT-COLOR:#707070;BORDER-BOTTOM-COLOR:#707070;BORDER-TOP-COLOR:#707070;BORDER-RIGHT-COLOR:#707070;}
.wp-pagenavi SPAN.current {FONT-WEIGHT:bold;}
.pageleft{float:left;margin-left:10px;letter-spacing:0px;}
.pageright{float:right;margin-right:10px;letter-spacing:0px;}

/********新闻内容分页**********/
.pages{CLEAR:both;text-align:center;height:25px;}
.pages A {BORDER-RIGHT:#707070 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#707070 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:3px;MARGIN:2px;BORDER-LEFT:#707070 1px solid;PADDING-TOP:3px;BORDER-BOTTOM:#707070 1px solid;TEXT-DECORATION:none;}
.pages SPAN {BORDER-RIGHT:#707070 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#707070 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:3px;MARGIN:2px;BORDER-LEFT:#707070 1px solid;PADDING-TOP:3px;BORDER-BOTTOM:#707070 1px solid;TEXT-DECORATION:none;}


/***************上一条和下一条******************/

.context{width:100%;height:50px;margin:0px auto;line-height:25px;}
.context ul{width:100%;height:50px;}
.context ul li{width:45%;height:25px;padding-left:14px;}
.context ul li a{}
/***************在线留言模块******************/
#post-2 {width:90%;margin:0px auto;}
#gbooklist {width:90%;text-align:center;margin:0px auto;}
#gbooklist .faq, #gbooklist .reply {margin:0px auto;text-align:left;width:90%;word-wrap:break-word;word-break:break-all;}
#gbooklist .faq {margin-bottom:15px;}
#gbooklist .faqtit, #gbooklist .faqcon {padding-left:5px;}
#gbooklist .faqtit {font-size:14px;}
#gbooklist .reply {border:1px dashed #FF0000;width:95%;margin-bottom:10px;margin-left:5px;padding:3px;}
.pageNavi {border:none;}
/* CSS Document */
#faqbox {}
#faqbox .faqline {line-height:2em;height:35px;text-align:left;}
#faqbox .faqline .faqtit {width:70px;display:block;float:left;clear:both;text-align:right;}
#faqbox .Content {line-height:2em;height:120px;text-align:left;}
#faqbox .Content .faqtit {width:70px;display:block;float:left;clear:both;text-align:right;}
#faqbox .Content textarea {height:100px;}
/***************新闻中心******************/
.xwzxts{width:1336px;height:310px;}
.xwzxtop1{width:1336px;height:270px;background:url(../images/index_28.jpg) left top no-repeat;}
.xwzxtop2{width:1336px;height:270px;background:url(../images/index_29.jpg) left top no-repeat;}
.xwzxtop3{width:1336px;height:270px;background:url(../images/index_30.jpg) left top no-repeat;}
.xwzxtop4{width:1336px;height:270px;background:url(../images/index_31.jpg) left top no-repeat;}
.xwzxtop5{width:1336px;height:270px;background:url(../images/index_32.jpg) left top no-repeat;}
.xwzxtop6{width:1336px;height:270px;background:url(../images/index_33.jpg) left top no-repeat;}
.xwzxtop7{width:1336px;height:270px;background:url(../images/index_34.jpg) left top no-repeat;}
.xwzxtop8{width:1336px;height:270px;background:url(../images/index_35.jpg) left top no-repeat;}
.xwzxtop9{width:1336px;height:270px;background:url(../images/index_36.jpg) left top no-repeat;}

/* play */
.play{width:1336px;height:250px;overflow:hidden;position:relative;}
.play .text {width:100%;position:absolute;left:0;bottom:0;height:60px;}
.play .text div {position:absolute;left:0;top:0;width:100%;height:100%;background:black;filter:alpha(opacity:40);opacity:0.4;z-index:99;}
.play .text span {position:absolute;left:0;top:0;width:100%;height:100%;line-height:60px;color:white;z-index:999;text-align:center;font-size:20px;}
.play ol{position:absolute;left:50%;margin-left:-20px;bottom:10px;z-index:99999;display:none;}
.play ol li{float:left;margin-right:3px;display:inline;cursor:pointer;background-color:rgba(0,0,0,0.5);padding:5px 9px;color:#fff;font-family:arial;font-size:12px;border-radius:100px;}
.play ol li.active{font-weight:bold;color:#ffffff;background-color:rgba(0,0,0,1);position:relative;}
.play ul{position:absolute;top:0;left:0;z-index:1;overflow:hidden;}
.play ul li{width:1336px;height:250px;overflow:hidden;}
#next{display:block;position:absolute;top:38%;right:0;width:30px;height:54px;text-align:center;color:#fff;background-color:rgba(0,0,0,0.5);z-index:999;line-height:50px;text-decoration:none;}
#prev{display:block;position:absolute;top:38%;left:0;width:30px;height:54px;text-align:center;color:#fff;background-color:rgba(0,0,0,0.5);z-index:999;line-height:50px;text-decoration:none;}
#prev:hover .prevImg,#next:hover .nextImg{display:block;}
.prevImg{height:54px;width:80px;position:absolute;background-color:#fff;top:0;left:30px;display:none;}
.nextImg{height:54px;width:80px;position:absolute;background-color:#fff;top:0;right:30px;display:none;}



.xwzxtsti{width:1336px;height:40px;}
.xwzxtstis1{width:1000px;height:40px;margin:0px auto;background:url(../images/index_37.jpg) left top no-repeat;}
.xwzxtstis2{width:1000px;height:40px;margin:0px auto;background:url(../images/index_38.jpg) left top no-repeat;}
.xwzxtstis3{width:1000px;height:40px;margin:0px auto;background:url(../images/index_39.jpg) left top no-repeat;}
.xwzxtstis4{width:1000px;height:40px;margin:0px auto;background:url(../images/index_40.jpg) left top no-repeat;}
.xwzxtstis5{width:1000px;height:40px;margin:0px auto;background:url(../images/index_41.jpg) left top no-repeat;}
.xwzxtstis6{width:1000px;height:40px;margin:0px auto;background:url(../images/index_42.jpg) left top no-repeat;}
.xwzxtstis7{width:1000px;height:40px;margin:0px auto;background:url(../images/index_43.jpg) left top no-repeat;}
.xwzxtstis8{width:1000px;height:40px;margin:0px auto;background:url(../images/index_44.jpg) left top no-repeat;}
.xwzxtstis9{width:1000px;height:40px;margin:0px auto;background:url(../images/index_45.jpg) left top no-repeat;}

.xwzx{width:1000px;overflow:hidden;margin:0px auto;height:auto;clear:both;}

/**********xwzxleft**********/
/***************新闻资讯******************/
.xwzxleft{width:220px;height:auto;float:left;}

.xwlb{width:220px;height:auto;background:#eaf4ff;}


.xwlbshow{width:220px;height:auto;overflow:hidden;margin-bottom:20px;}
.xwlbshow ul{width:220px;overflow:hidden;margin-bottom:10px;}
.xwlbshow ul li{width:220px;height:39px;border-bottom:1px #dcdcdc solid;}
.xwlbshow ul li a{width:200px;height:25px;float:left;line-height:25px;color:#787878;margin-top:7px;padding-left:20px;}
.xwlbshow ul li a:hover{background:url(../images/index_46.jpg) left top no-repeat;color:#fff;}



.xwlbbut{width:220px;height:80px;}



/***************最新资讯******************/
.zxzxli{width:220px;height:auto;margin-bottom:20px;}
.zxzxliti{width:220px;height:40px;background:url(../images/index_47.jpg) left top no-repeat;}
.zxzxliul{width:220px;height:auto;overflow:hidden;margin-bottom:20px;}
.zxzxliul ul{width:220px;overflow:hidden;}
.zxzxliul ul li{width:220px;height:39px;line-height:39px;border-bottom:1px #d9d9d9 solid;}
.jtl1{width:20px;height:39px;float:left;background:url(../images/index_23.jpg) left center no-repeat;}




/***************联系我们******************/


/**********xwzxright**********/
.xwzxrights{width:750px;height:auto;float:right;}

.xwzxright{width:750px;height:auto;float:right;}

.xwzxrightti{width:750px;height:32px;margin:0px auto;line-height:32px;color:#0682cc;border-bottom:1px #e2e2e2 solid;}
.xwzxrightti a{color:#0682cc;}

.xwzxrighttileft{width:auto;height:30px;float:left;text-align:center;font-weight:bold;font-size:16px;color:#787878;}

.xwzxrighttiright{float:right;padding-right:10px;height:25px;margin:0px auto;line-height:23px;font-family:"宋体";background:url(../images/index_08.png) left 5px no-repeat;color:#0682cc;padding-left:15px;}
.xwzxrighttiright a{color:#0682cc;}

.xwzxrighttiimg{width:700px;height:153px;}

/*******************间隔*******************/
.xwzxrightshowtopt{width:750px;height:30px;}
.xwzxrightshowtop{width:750px;height:20px;}

.xwzxrightshowul{width:750px;height:auto;}

/*******************新闻列表*******************/
.xwzxrightshow{width:750px;height:auto;overflow:hidden;margin:0px auto;margin-bottom:20px;}
.xwzxrightshow ul{width:750px;height:auto;border-top:1px #d9d9d9 dashed;}
.xwzxrightshow ul li{width:750px;height:50px;line-height:50px;border-bottom:1px #d9d9d9 dashed;}
.xwzxrightshow ul li a{}


.jt1{width:20px;height:50px;float:left;background:url(../images/index_23.jpg) left center no-repeat;}
.xwti1{width:720px;height:50px;float:left;}
.xwtile1{float:left;}
.xwtime{float:right;}

.xwzxrightshowbottom{width:750px;height:25px;}


.xwtitle{width:750px;height:20px;line-height:20px;font-weight:bold;font-size:14px;border-bottom:1px #cccccc solid;margin-bottom:10px;}
.xwtitlegd{width:750px;height:20px;text-align:right;}
/***************新闻资讯内容页******************/
.cpzxrightshow2{width:750px;height:auto;overflow:hidden;margin:0px auto;margin-bottom:20px;}
.cpzxrightshow2 h1{width:750px;height:30px;line-height:30px;text-align:center;font-size:16px;font-weight:bold;}
.xwfbz{width:750px;margin:0px auto;height:30px;line-height:30px;font-size:13px;margin-bottom:15px;text-align:center;}

.xwnews{width:720px;overflow:hidden;min-height:310px;margin:0px auto;font-size:13px;padding-left:15px;padding-right:15px;}
.xwnews p{width:720px;height:auto;text-indent:2em;margin-bottom:10px;}
.xwnews p strong{width:720px;height:30px;line-height:30px;}

.dygb{width:720px;height:30px;text-align:right;line-height:30px;}

/***************产品列表******************/
.cpxx{width:750px;height:auto;overflow:hidden;margin:0px auto;margin-bottom:20px;}
.cpxx ul{width:750px;height:auto;}
.cpxx ul li{width:174px;height:180px;margin-left:6px;_margin-left:3px;margin-right:7px;}

.cpxximg{width:172px;height:125px;float:left;text-align:center;border:1px #f2f2f2 solid;}
.cpxximg img{max-width:172px;height:125px;}

.cpxximgti{width:174px;height:36px;float:left;line-height:36px;text-align:center;}


/***************成功案例******************/
.cgcpxx{width:750px;height:auto;overflow:hidden;margin:0px auto;margin-bottom:20px;}
.cgcpxx ul{width:750px;height:auto;}
.cgcpxx ul li{width:236px;height:220px;margin-left:6px;_margin-left:3px;margin-right:8px;}

.cgcpxximg{width:238px;height:172px;float:left;text-align:center;border:1px #d9d9d9 solid;}
.cgcpxximg img{max-width:236px;height:172px;}

.cgcpxximgti{width:238px;height:30px;float:left;line-height:30px;text-align:center;}


.cpxxli{width:750px;height:150px;clear:both;background:#e5e5e5;margin-bottom:20px;}
.cpxxliimg{width:192px;height:140px;float:left;border:5px #e5e5e5 solid;margin-right:28px;}
.cpxxliimg img{width:192px;height:140px;}

.cpxxlis{width:467px;height:150px;float:left;}
.cpxxlisti{width:467px;height:35px;line-height:35px;font-weight:bold;font-size:14px;}
.cpxxliss{width:467px;height:115px;line-height:23px;}
.cpxxliss p{text-indent:0em;}


/***************产品中心内容页******************/
.cpzxrightshow3{width:750px;height:auto;overflow:hidden;}
.xwnews1{width:750px;overflow:hidden;min-height:300px;margin:0px auto;font-size:13px;}

.cpzs{width:750px;height:270px;clear:both;}
.cpzsimg{width:350px;height:260px;float:left;text-align:center;}
.cpzsimg img{max-width:340px;height:255px;}

.cpzsshow{width:300px;height:260px;float:right;}
.cpzsshowname{width:300px;height:30px;font-weight:bold;line-height:30px;}
.cpzsshowname1{width:300px;height:50px;}
.cpzsshowname2{width:300px;height:30px;line-height:30px;}

.cpsm{width:750px;overflow:hidden;height:auto;}
.cpsmti{width:740px;height:30px;font-weight:bold;padding-left:10px;background:#ccc;line-height:30px;margin-bottom:10px;}
.cpsmshow{width:730px;height:auto;}
